From SensibleThingsWiki

Tutorials: CompilingForJava4

The source code conforms to Java 1.5.
But it is possible to recompile java 1.5 source code to java 1.4 byte code using the following compiler switch: -target jsr14. See Here.
You have to use the Java 1.6 compiler as the jsr14 target have been discontinued in 1.7.

Retrieved from http://sensiblethings.se/wiki/index.php/Tutorials/CompilingForJava4
Page last modified on September 30, 2013, at 06:18 PM